Бюллетень по безопасности: IBM Flex System Manager (FSM) подвержен уязвимостям OpenSSL: (CVE-2014-0224, CVE-2014-3470) - BY